Browse Source

Update dependency gulp-postcss to v9.0.1

pull/76/head
Renovate Bot 9 months ago
parent
commit
d643b3bc1f
  1. 2
      package.json

2
package.json

@ -23,7 +23,7 @@
"gulp-flatmap": "1.0.2",
"gulp-header": "2.0.9",
"gulp-optimize-js": "1.1.0",
"gulp-postcss": "9.0.0",
"gulp-postcss": "9.0.1",
"gulp-rename": "2.0.0",
"gulp-sass": "4.1.1",
"gulp-terser": "2.0.1",

Loading…
Cancel
Save